*{margin:0;padding:0;box-sizing:border-box;list-style:none;}
html{font-size:10px;}
body{font-family:"Roboto",sans-serif;color:#0d1b3f; font-size:1.4rem;}
img{width:100%; max-width:100%;border:none; height:auto; display:block;}
a{text-decoration:none;color:inherit}
.container{width:90%;margin:0 auto}
header{position:sticky; top:0; z-index:999; background:#fff;}
.main_header{width:100%; display:flex;flex-direction:column;padding:1rem 0 0; gap:1rem;}
.logo{width:25rem; margin:auto;}
.logoRight{background:#083880; padding:1rem;}
.recog_container{display:grid; grid-template-columns:1fr 1fr 1fr 1fr; gap:2rem;}
.recog_box{display:flex; justify-content:center; align-items:center; flex-direction:column; gap:0.5rem; font-size:1.4rem; color:#dfe0e3; text-align:center}
.recog_box img{width:auto; height:4rem; margin:auto;}

.hero-section{width:100%;}
.heroContent{width:90%; margin:auto; padding:2rem 0;}

#mu_highlights{padding:3rem 2rem; background:#dfe0e3;}
.mu_highlights_wrapper{display:grid; grid-gap:1rem;}
.mu_highlights_box{border:1px solid #162f67; border-radius:3rem 3rem 0 3rem; padding:2rem; background:white; display:flex; flex-direction:column; align-items:center; gap:1rem;}
.mu_highlights_box i{font-size:7rem; color:#e95301;}
.mu_highlights_box .count_num{font-size:3rem;color:#083880; font-weight:700; display:flex; align-items:center; justify-content:center;}
.mu_highlights_box p{font-size:1.6rem;}

.about_section{width:100%; background-image:url("../images/bg.jpg"), url("../images/repeatbg.jpg"); background-repeat: no-repeat, repeat-y; background-position:bottom center, top left;background-size:cover, auto;}

.about-section{padding:2rem 0;}
.about-content{font-size:1.6rem; line-height:2.7rem;}
h1{font-size:2.5rem; margin-bottom:1.6rem; font-weight:500; color:#233d8f;line-height:3.5rem;}
.about-content p{margin-bottom:2rem;}

.courses{padding:2rem 0;}
.courses__grid{display:grid; gap:2rem;}
.courses__title{font-size:2.2rem; margin-bottom:1.6rem; font-weight:500; color:#233d8f;line-height:3.2rem;}
.course-card{background:#fff;border-radius:1.6rem;overflow:hidden; box-shadow:0 0 1px rgba(0, 0, 93, 0.25);}
.course-card__header{padding:2rem 2rem 0.5rem;background:linear-gradient(135deg,#0d47a1,#1976d2);color:#fff;}
.course-card__title{font-size:1.8rem;font-weight:700;margin-bottom:.8rem;}
.course-card__tagline{font-size:1.4rem;opacity:.9;line-height:1;}
.course-card__info{list-style:none;padding:1.8rem 2rem;margin:0;display:flex;flex-direction:column;gap:1rem;font-size:1.4rem;color:#333;}
.course-card__info li{display:flex;align-items:center;gap:.8rem;}

.why_choose{width:100%; background:url("../images/bg.jpg") no-repeat center center; background-size:cover; padding:2rem 0}
.why-choose{position:relative;display:flex;flex-direction:column}
.left-visual{position:relative;width:100%;min-height:320px;margin-bottom:2.4rem}
.blue-shape{position:absolute;width:20rem;height:5.5rem;background:#2f73d2;transform:rotate(-18deg);border-radius:4px;z-index:1}
.shape-1{bottom:13.5rem;left:1rem}
.shape-2{bottom:7rem;left:-1rem}
.shape-3{bottom:2rem;left:2rem}
.main-img{position:absolute;bottom:0;left:50%;transform:translateX(-50%);max-width:24rem;z-index:3}
.why-choose-content{width:100%; font-size:1.6rem; line-height:2.7rem;}
.why-choose-content h2{text-align:center; font-size:2.2rem; margin-bottom:1.6rem; font-weight:500; color:#233d8f;line-height:3.2rem;}
.why-choose-content ul{margin-bottom:2rem;}
.why-choose-content ul li{position:relative; padding-left:3rem; margin-bottom:1rem;}
.why-choose-content ul li i{color:#233d8f; position:absolute; top:0.5rem; left:0;}

#ctabar{background:url('../images/ctabg.jpg') no-repeat center center;padding:4rem 0; background-size:cover;}
.cta_container{display:flex; flex-direction:column; gap:1rem; align-items:center; justify-content:center;}
.cta_txt{color:#fff; font-size:3rem; line-height:4rem; font-weight:600}
.cta_link{display:flex; justify-content:center;}
.cta_link a{width:max-content; padding:0.8rem 2rem; background:#fff; color:#0c325d; font-size:2.6rem; line-height:3.6rem; font-weight:500; border-radius:0.5rem;}

#tp{background:url('https://www.mangalayatan.in/images/placement/training-placement.webp') no-repeat center top; background-size:cover; color:white; padding:4rem 2rem; text-align:center; line-height:3rem; font-size:1.6rem; font-weight:500}
#tp h3{font-weight:700; font-size:2.5rem; text-align:center; color:inherit;}
#tp p{padding:2rem;}
#tp h3 span{color:#e95301;}
.know_butt{display:flex; justify-content:center}
.know_butt a{width:max-content; padding:1rem 4rem; font-size:1.8rem; font-weight:500; color:white; background-color:#e95301; border-radius:1rem;}

#visitor_section{background:#dfe0e3; padding:4rem 2rem;}
#visitor_section h3, #recruiter h3{font-weight:500; font-size:2.5rem; text-align:center; margin-bottom:2rem; color:#083880}
#visitor_section h3 span{color:#e95301}
.visitor_container{padding:0 2rem;}
.visitor_box img{width:23rem; height:auto;}

#recruiter{padding:4rem 2rem; background:#e95301}
#recruiter h3, #recruiter h3 span{color:#fff;}

/* CTA Container */
#course_cta{padding:2rem 0;}
.course_cta_container{background:#083880; border-radius:1rem; padding:2rem; color:#fff; text-align:center; display:flex; flex-direction:column; align-items:center; gap:2rem; font-size:1.4rem;}
.course_cta_container p{margin:0;}
.course_cta_container p, .course_cta_container a{color:#fff;}
.course_cta_container a i{color:#FDCF26;}
.course_cta_container img{width:15rem; margin:auto;}
.ccc_img{border-bottom:3px ridge #fff; width:100%;}
.ccc_txt h3{font-size:2.2rem; color:#fff; text-align:center; font-weight:400}
.course_cta_container span{background:transparent;padding:0;display:inline; font-variant:none; font-size:2.2rem; color:#FDCF26; font-weight:600}
.l_txt_4{font-size:1.6rem; display:flex; gap:1rem; flex-wrap:wrap; justify-content:center; gap:1rem;}
.l_txt_4 a{display:flex; gap:5px; flex-wrap:wrap; align-items:center; border:1px solid #FDCF26; padding:0.5rem 1rem; color:#FDCF26;}
.l_txt_4 a em{display:none;}

/* ================= FOOTER SECTION ================= */
footer{background:#134a79; padding-bottom:4rem; text-align:center;}
.footerSection{padding:2rem; display:flex; flex-direction:column; gap:1rem; font-size:1.8rem; margin-bottom:1rem;}
footer p{color:#fff;}
.fc_heading{font-size:2rem; color:#fbca38; font-weight:500;}

#fix_butt{display:none; position:fixed; width:100%; bottom:0.5rem; text-align:center;}
.fix_butt{display:flex; justify-content:center; z-index:2;}
.fix_butt a{background:#fbca38; color:#000; width:max-content; padding:1rem; font-size:1.8rem; font-weight:500;}

/*<============= Footer CSS Ends ================>*/

/* Goto Top button */
#button{display:inline-block;background-color:#FF9800;width:5rem;height:5rem;text-align:center;border-radius:4px;position:fixed;bottom:3rem;right:3rem;transition:background-color .3s,opacity .5s,visibility .5s;opacity:0;visibility:hidden;z-index:1000}
#button::after{content:"\f077";font-family:FontAwesome;font-weight:400;font-style:normal;font-size:2em;line-height:5rem;color:#fff}
#button:hover{cursor:pointer;background-color:#333}
#button:active{background-color:#555}
#button.show{opacity:1;visibility:visible}

@media (min-width:768px) {
	.main_header{flex-direction:row; justify-content:space-between; align-items:center;padding:1rem; gap:2rem;}
	.logo{width:30rem; margin:0;}
	.logoRight{padding:0.5rem 5rem; border-radius:5rem;}
	.recog_container{gap:5rem;}
	.recog_box{gap:0.5rem;}

	.courses__grid{grid-template-columns:1fr 1fr;}

	.mu_highlights_wrapper{grid-template-columns:1fr 1fr 1fr 1fr;}


	.features-counter{grid-template-columns:1fr 1fr;}

	.left-visual{min-height:38rem;}
    .blue-shape{width: 24rem;height: 6.5rem;}
	.shape-1{bottom:15.6rem;left:1rem}
	.shape-2{bottom:8rem;left:-1rem}
	.shape-3{bottom:2rem;left:2rem}
    .main-img{max-width:30rem;}	

	.cta_container{flex-direction:row; gap:4rem;}
	.cta_txt{font-size:4rem; line-height:5rem;}
	.cta_link a{padding:0.5rem 2rem; font-size:3rem; line-height:4rem;}

	#tp h3{font-size:3rem;}

	.ccc_txt{display:flex; flex-direction:column; align-items:center; gap:1rem;}
	.l_txt_4{justify-content:center; width:max-content;}	
}

@media (min-width:1024px) {
	.logoRight{padding:0.5rem 8rem;}
	.recog_container{gap:8rem;}
	.recog_box img{height:5rem;}


	.hero-section{position:relative;}
	.heroContent{width:90%; position:absolute; top:0; left:5%; display:flex; justify-content:end; padding:0}
	.widget_form{width:40%}

	.about-section{padding-top:9rem;}
	.about-content p{text-align:justify;}

	.courses__grid{grid-template-columns:1fr 1fr 1fr;}

	.features-counter{grid-template-columns:1fr 1fr 1fr 1fr;}

	.why-choose{flex-direction: row;align-items: center;padding:5rem 4rem;}
    .left-visual{width:45%;min-height:46rem;margin-bottom:0;}
    .main-img{left:6rem;transform:none;max-width:36rem;}
	.why-choose-content{width:55%;padding-left:8rem;}

	.course_cta_container{display:grid; grid-template-columns:15rem 1fr; gap:5rem;}
	.course_cta_container p{margin:0}
	.ccc_img{border-bottom:none;}
	.l_txt_4{gap:1rem 2rem;}
	.l_txt_4 a em{display:inline; font-style:normal}

	footer{padding:1rem 0 6rem}
	.fc_heading{font-size:3rem}
	footer p{font-size:1.6rem;}
	.footerSection p{font-size:2rem;}
}

@media (min-width:1280px) {
	.main_header{padding:2rem 5%;}
	.logo{width:41.6rem;}
	.recog_box img{height:7rem;}
	
	.heroContent{top:50%; transform:translateY(-50%);}
	.widget_form{width:35%}

	.courses__grid{grid-template-columns:1fr 1fr 1fr 1fr;}

	#mu_highlights{padding:4rem 0;}
	.mu_highlights_box{padding:1rem; border-radius:5rem 5rem 0 5rem;}


	.about-section{padding:9rem 0 12rem;}
	.benefits_section{padding:6rem 0 4rem}
	.benefits_content ul li{margin-bottom:2rem;}

	.courses__title{font-size:2.5rem;line-height:3.5rem;}

	.features_counter{position:relative;}
	.features-counter{position:absolute; top:-17rem; left:10%; width:80%; gap:1.5rem;}

	.why-choose{padding:5rem 0 0}
	.why-choose-content h2{text-align:left;}
	.left-visual{min-height:52rem}
	.blue-shape{width:32rem;height:8rem}
	.shape-1{bottom:20rem;left:2rem}
	.shape-2{bottom:10rem;left:0}
	.shape-3{bottom:2rem;left:4rem}
	.main-img{max-width:42rem;left:6rem; bottom:-3rem}

	.tabs{text-align:center}
	.tabs label{float:none; display:inline-block; width:auto;font-size:1.8rem; margin:0 1rem 3rem; padding:1rem 3rem; text-transform:uppercase;}
	.program_title{font-size:1.6rem;}
	.program_list_box{padding:0 2rem;}
	#tab-content1 .program_list_box{height:25rem;}
	#tab-content2 .program_list_box{height:21rem;}
	#tab-content3 .program_list_box{height:8rem;}

	.testimonial_wrapper{gap:2rem}

	.accordion-panel{font-size:1.6rem;}

	.cta_txt{font-size:5rem; line-height:6rem;}
	.cta_link a{padding:1rem 2rem; font-size:4rem; line-height:5rem;}

	.news_wrapper{gap:2rem}

	#tp{font-size:1.8rem}
	#tp h3{font-size:3.5rem;}

	#visitor_section, #recruiter{padding:5rem 0;}
	#visitor_section h3, #recruiter h3{font-weight:700; font-size:3.5rem; margin-bottom:3rem}
	.visitor_container{padding:0;}	
	.recruiterContainer{max-width:120rem; margin:auto;}	

	.course_cta_container{grid-template-columns:25rem 1fr; overflow:hidden; font-size:2rem; border-radius:2rem;}	
	.course_cta_container p{margin:0}	
	.ccc_img{width:25rem; height:32rem; margin:0; position:relative;}
	.ccc_img img{width:25rem; height:auto; margin:0; position:absolute; top:0; left:10rem;z-index:2}
	.ccc_txt{gap:2rem;}
	.ccc_txt h3, .course_cta_container span{font-size:3rem; font-weight: 400;}
	.course_cta_container span{font-weight: 600;}
	.l_txt_4{font-size:2rem;}
	a.tel_link{pointer-events:none; cursor:text;}

	#fix_butt{bottom:1.5rem;}
	.fix_butt a{padding:1rem 3rem;}
}

@media (min-width:1600px) {
	.main_header{padding:0.5rem 10%;}
	.container, .heroContent{width:80%}
	.heroContent{top:50%; left:50%; transform:translate(-50%, -50%);}
	.widget_form{width:400px}
	.about-section{padding:9rem 0 4rem;}
	.about-content, .why-choose-content{font-size:1.8rem; line-height:3rem;}
	h1{font-size:3rem; line-height:4rem;text-transform:uppercase;}
	.why-choose-content h2{font-size:2.5rem;line-height:3.5rem;text-transform:uppercase;}
	 .left-visual{width:35%;}
	 .why-choose-content{width:65%;padding-left:5rem;}
	 .shape-1{bottom:22.5rem;left:0; width:45rem;}
	 .shape-2{bottom:11.5rem;left:0}
	 .shape-3{bottom:2.6rem;left:0}
	 .main-img{max-width:42rem;left:6rem; bottom:-2rem}	 
	 .heading_txt{font-size:1.8rem; margin-bottom:2rem; line-height:3rem;}
	 .program_title{font-size:1.8rem;}
	 #logoSlider{padding:4rem 0}
	#ctabar{padding:7rem 0}
	.cta_container{gap:15rem;}
	.cta_txt{font-size:7rem; line-height:8rem;}
	.cta_link a{font-size:5rem; line-height:6rem; padding:1rem 4rem; border-radius:2rem;}
}

[id]{scroll-margin-top:150px;}